a, im{    outline: none;}

a#active_menu {    color: #000000;    font-weight: bold;}

a#active_menu:hover {    color: #3399CC;    text-decoration: none;}

a:link {    color: #3399CC;    text-decoration: none;}

a:visited {    color: #3399CC;    text-decoration: none;}

a:hover {    color: #333333;    text-decoration: underline; /*text-decoration: underline;*/}a.category:link, a.category:visited {    color: #FFA500;}a.category:hover {    color: #FF9900;}a.latestnews:link, a.latestnews:visited {    border-bottom: 1px solid #DDD8C5;    color: #555555;    display: block;    font-size: 12px;    letter-spacing: 0px;    line-height: 16px;    padding-bottom: 2px;    padding-top: 2px;    text-align: left;    text-decoration: none;    width: 170px;}a.latestnews:hover {    background-color: #FAFAFA;    color: #3399CC;}a.mostread:link, a.mostread:visited {    border-bottom: 1px solid #DDD8C5;    color: #555555;    display: block;    font-size: 12px;    letter-spacing: 0px;    line-height: 16px;    padding-bottom: 2px;    padding-top: 2px;    text-align: left;    text-decoration: none;    width: 170px;}a.mostread:hover {    background-color: #FAFAFA;    color: #3399CC;}a.readon:link, a.readon:visited {    background-image: url(../images/read.gif);    background-position: left;    background-repeat: no-repeat;    clear: right;    color: #FC5A01;    display: block;    float: none;    font-family: Verdana, Arial, sans-serif;    font-size: 11px;    height: 20px;    padding-bottom: 10px;    padding-left: 20px;    padding-top: 10px;    width: 100px;}a.readon:hover {    background-color: transparent;    color: #000000;    text-decoration: none;}a.sublevel:link, a.sublevel:visited {    background-image: url(../images/arrow.png);    background-position: right;    background-repeat: no-repeat;    border-bottom: 1px solid #EDEDED;    color: #666666;    display: block;    font-family: Verdana, Arial, sans-serif;    font-size: 11px;    letter-spacing: 0px;    line-height: 18px;    padding-bottom: 2px;    padding-top: 2px;    text-align: left;    text-decoration: none;    width: 170px;}

a.sublevel:hover {    color: #C0C0C0;    text-decoration: none;}a.weblinks:link, a.weblinks:visited {    color: #FF9900;}a.weblinks:hover {    color: #999999;    text-decoration: underline;}

body {    background: #ffffff url("../images/headerbg.gif") repeat-x scroll 0 0;    margin: 0px;    padding: 0px;    text-align: center; }

h1{    font-family: 'Georgia','Lucida Sans Unicode','Trebuchet MS',arial,verdana,sans-serif;    font-size: 23px;    font-weight: normal;    line-height: 115%;    margin: 0px;    padding: 0px;}

h2{    font-family: 'Georgia','Lucida Sans Unicode','Trebuchet MS',arial,verdana,sans-serif;    font-size: 26px;    font-weight: normal;    line-height: 115%;    margin: 0px;    padding: 0px; color:#bb1b1b;}

h3{    font-family: "Georgia", "Times New Roman";    font-size: 16px;    font-weight: normal;    line-height: 115%;    margin: 0px;    padding: 0px;    color:#c42222;}

h4{    font-family: 'Georgia','Lucida Sans Unicode','Trebuchet MS',arial,verdana,sans-serif;    font-size: 14px;    font-weight: normal;    line-height: 115%;    margin: 10px;    padding: 0px;}

h6{    font-family: 'Georgia','Lucida Sans Unicode','Trebuchet MS',arial,verdana,sans-serif;    font-size: 14px;    font-weight: normal;    line-height: 115%;    margin: 10px;    padding: 18px 0px  0px 33px;}

img {    border: 0px;}input.inputbox{    background-color: #FAFAFA;    border: 1px solid #CCCCCC;}

input.inputbox#mod_login_password{    background-color: #FAFAFA;    border: 1px solid #CCCCCC;    width: 170px;}

input.inputbox#mod_login_username{    background-color: #FAFAFA;    border: 1px solid #CCCCCC;    width: 170px;}

input.inputbox#mod_search_searchword{    background-color: #FAFAFA;    border: 1px solid #CCCCCC;    float: left;    width: 180px;}

li {    list-style: none;}

td,tr,p,div {    color: #3b3b3b;    font: 12px/15px "Georgia", tahoma, sans-serif;    line-height: 145%;}

p.three { padding: 0 15px;

}

h5 {    color: #736b52;    font-family: "Georgia", "Times New Roman";    line-height: 20px;    font-size: 10x;    padding-left:18px;    padding-right:18px;    margin-bottom:0px;}

ul {    margin: 0px;    padding: 0px;}.button {    background-color: #F5F5F5;    border: 1px solid #CBCBCB;    color: #000000;    margin-top: 5px;}

.button:hover {    color: #FF8C00;}/** category text format and links **/.category {    color: #FF8C00;}

.componentheading {    color: #FB7000;    font-family: 'Lucida Grande','Lucida Sans Unicode','Trebuchet MS',arial,verdana,sans-serif;    font-size: 26px;    font-weight: normal;    letter-spacing: -1px;    margin: 0px;    padding-bottom: 10px;}

.contentheading {    color: #A0B866;    font-family: 'Georgia','Lucida Sans Unicode','Trebuchet MS',arial,verdana,sans-serif;    font-size: 26px;    font-weight: normal;    letter-spacing: -1px;    margin: 0px;    padding-bottom: 10px;}.createdate {    color: #FB7000;    font-size: 12px;}

.modifydate {    color: #808080;    font-family: Verdana, Arial, sans-serif;    font-size: 10px;    font-weight: normal;    text-decoration: none;}

.moduletable {}.moduletable h3 {}.moduletable li{}.moduletable td {}.moduletable-contact{    background-image: url(../images/contact.gif);    background-position: top left;    background-repeat: no-repeat;    padding-bottom: 10px;    padding-top: 90px;    text-align: left;}

.moduletable-footer1 {    background-image: url(../images/footer1.gif);    background-position: top left;    background-repeat: no-repeat;    color: #FFFFFF;    float: left;    margin-right: 20px;    padding-top: 40px;    text-align: left;    width: 200px;}

.moduletable-footer2 {    background-image: url(../images/footer2.gif);    background-position: top left;    background-repeat: no-repeat;    color: #FFFFFF;    float: left;    margin-right: 20px;    padding-top: 40px;    text-align: left;    width: 200px;}

.moduletable-footer3 {    background-image: url(../images/footer3.gif);    background-position: top left;    background-repeat: no-repeat;    color: #FFFFFF;    float: left;    margin-right: 20px;    padding-top: 40px;    text-align: left;    width: 200px;}

.moduletable-footer4 {    background-image: url(../images/footer4.gif);    background-position: top left;    background-repeat: no-repeat;    color: #FFFFFF;    float: left;    padding-top: 40px;    text-align: left;    width: 200px;}

.moduletable-info {    background-image: url(../images/info.gif);    background-position: top left;    background-repeat: no-repeat;    padding-bottom: 10px;    padding-top: 40px;    text-align: left;}.moduletable-main {    background-image: url(../images/main.gif);    background-position: top left;    background-repeat: no-repeat;    padding-bottom: 10px;    padding-top: 40px;    text-align: left;}

.quote {    color: #666666;    font: oblique 102%/145% georgia, times, serif;    margin: 0 auto;    width: 100%;}

.readmore {    background-image: url(../images/read.gif);    background-position: left;    background-repeat: no-repeat;    color: #000000;    font-family: Verdana, Arial, sans-serif;    font-size: 11px;    line-height: 20px;    padding-left: 20px;}

.sectiontableentry1 {}
.sectiontableentry2 {}
.sectiontableheader {    font-size: 12px;}

.small {    color: #333333;    font-size: 10px;}.smalldark {    color: #FB7000;    font-size: 10px;}

#body {    margin: 0 auto;    overflow: hidden;    padding-bottom: 20px;    width: 1072px;}

#bodywrap {    margin: 0 auto;    margin-top: 0px;    width: 100%;}

#footer {    color: #FFFFFF;    float: none;    font-size: 10px;    letter-spacing: 0px;    margin: 0 auto;    padding-top: 20px;    text-align: center;    width: 1072px;}

#footer a {    color: #FFFFFF;    font-size: 12px;    line-height: 18px;    padding-left: 10px;    padding-right: 10px;    text-align: left;    text-decoration: none;}

#footer a:link, #footer a:visited{    color: #FFFFFF;}

#footer a:hover {    background-color: transparent;    color: #FB7000;}

#footer li {    display: inline;}#footer td, #footer div{    color: #FFFFFF;    text-align: center;}

#footerwrap {    background-color: #ffffff;    border-top: 1px solid #FFFFFF;    float: left;    margin: 0 auto;    padding-bottom: 20px;    width: 100%;}

#header {    background-position: bottom;    background-repeat: no-repeat;    height: 142px;    margin: 0 auto;    width: 1072px;   }

#headerwrap {           height: 142px;    margin: 0 auto;    width: 1072px;;}

#mainbody {    float: right;    padding-left: 20px;  padding-top:40px;  text-align: left;    width: 784px;}

#mainbody  li {    list-style: square;    list-style-position: inside;}

#middle{    margin: 0 auto;    overflow: hidden;    text-align: left;    width: 1072px;}

#middle .readmore {    background-image: url(../images/read.gif);    background-position: left;    background-repeat: no-repeat;    color: #FB7000;    font-family: Verdana, Arial, sans-serif;    font-size: 11px;    line-height: 20px;    padding-left: 20px;}

#middle a:link, #middle a:visited{    color: #FFFFFF;}#middle a:hover{    color: #333333;}#middle h3 {    color: #FFFFFF;    font-family: 'Lucida Grande','Lucida Sans Unicode','Trebuchet MS',arial,verdana,sans-serif;    font-size: 16px;    font-weight: bold;    letter-spacing: -1px;    margin: 0px;    padding-bottom: 15px;}#middlecolumn {    padding-top:32px;    border-right: 0px solid #DDD8C5;    float: left;    padding-left: 0px;    width: 200px;}#middlecolumn .moduletable {    padding-bottom: 15px;    text-align: left;}#middlecolumn h3 {    font-family: "Georgia", "Times New Roman";    font-size: 16px;    font-weight: normal;    line-height: 115%;    margin: 0px;    padding: 0px;    color:#c42222;}#middlecolumn li a {    border-bottom: 1px dotted #2e260f;    color: #2e260f;    display: block;    font-size: 13px;    letter-spacing: 0px;    line-height: 26px;    margin-left:25px;    padding-bottom: 2px;    padding-top: 2px;    text-align: right;    text-decoration:;    width: 215px;    font-family: Georgia, "Times New Roman";}#middlecolumn li a :hover {    background-color: #FAFAFA;    color: #3399CC;}#middlewrap {    background-color: #ffffff;    border-top: 0px solid #FB7000;    color: #FFFFFF;    float: left;    margin: 0 auto;    padding-bottom: 30px;    padding-top: 20px;    width: 100%;}#rightcolumn {    float: left;    margin-left: 0px;    text-align: left;    width: 180px;}#rightcolumn .moduletable {    padding-bottom: 15px;    text-align: left;}#rightcolumn h3 {    color: #CC9933;    font-family: 'Lucida Grande','Lucida Sans Unicode','Trebuchet MS',arial,verdana,sans-serif;    font-size: 20px;    font-weight: normal;    letter-spacing: -1px;    margin: 0px;    padding-bottom: 10px;}/*style left menu*/.moduletable_menu{    width: 263px;    }.moduletable_menu h3{    background: url(../images/menu_title.png) no-repeat;    height: 33px;    padding-top: 25px !important;    padding-left: 123px !important;    font-style: italic !important;    font-weight: bold !important;}.moduletable_menu .menu{    background-image: url(../images/menu_02.png);}.bottom_menu{    background: url(../images/menu_03.png) no-repeat;    height: 58px;}.menu #current{    background: url(../images/menu_current.png) no-repeat;}.menu li a *:hover{   background: none  !important;   color: #000000 !important;}#recaptcha_area, #recaptcha_table {margin: 5px auto;}